/* Reset */
ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, img, blockquote, form, fieldset {
	margin: 0;
	border: 0;
	padding: 0;
}

/* =ELEMENTS*/
html { 
	font-size:100%; 
	background:#E9DAC7 url(/magazine/graphics/decoration/body.bg.png) repeat top;
}
body {
	margin:0;
	padding:0;
	font:.75em/1.667 Arial, Helvetica, sans-serif;
	color:#000;
	background:url(/magazine/graphics/decoration/mast.bg.png) repeat-x 0 0;
}
	a, a:visited {
		color:#273045;
		text-decoration:none;
	}
	a:hover {
		text-decoration:underline;
	}
	hr {
		border: 0;
		margin: 0 0 13px;
		border-bottom: 1px solid #e3d4c2;
		height: 0;
		line-height: 1px;
		color: #999;
	}
	hr.divider {
		margin: 0 0 14px;
		border-color: #CCC;
	}
	p {
		margin: 0 0 20px;
	}
	form, fieldset {
		margin: 0;
		padding: 0;
		border: 0;
	}

	/* Headings */
	h1, h2, h3, h4 {
		margin-bottom:15px;
		font-family:Georgia, Times, "Times New Roman", serif;
		font-weight:normal;
	}
	h1 {
		font-size:2.667em;
		line-height:1.094;
	}
	h2 {
		font-size:2em;
		line-height:1.042;
	}
	h3 {
		font-size:1.5em;
		line-height:1.111;
	}
	h4 {
		font-size:1.333em;
		line-height:1.25;
	}

	/* Lists */
	ul, ol {
		margin:0 0 20px;
		padding: 0;
		list-style: none;
	}
	ol {
		list-style:decimal inside none;
	}
		ul li {
			margin: 0;
			padding: 0 0 0 10px;
			background: url(/magazine/graphics/decoration/sprite.list.png) 0 8px no-repeat;
		}
		ol li {
			margin: 0;
		}

	blockquote {
		float: left;
		margin: -1px 20px 20px 0;
		padding: 0;
		width: 285px;
		border-bottom:1px solid #E3D4C2;
	}
		blockquote p {
			margin:0;
			font:1.333em/1.25 Georgia, "Times New Roman", Times, serif;
			color:#936D3C;
		}
			.storytext .quotesource {
				margin:6px 0 14px;
				font:1em/1.667 Arial, Helvetica, sans-serif;;
				color: #666;
			}
				blockquote .quotesource a {
					font-weight:bold;
				}
	code {
		font-size:1.231em;
	}

	/* Generic form element and classes */
	.text {
		border: 1px solid #809DB9;
		padding: 4px;
		width: 310px;
		font-size: 1em;
		line-height: 1;
		color: #111;
	}
	textarea {
		border:1px solid #809DB9;
	}
	.text, textarea, select {
		font-family: Arial, Helvetica, sans-serif;
	}
	.hide {
		position: absolute;
		left: -9999px;
	}
	.catchline {
		font-weight: bold;
		color: #666;
	}
	.trackback {
		padding-top: 10px;
	}
	.additionalInfo {
		display: block;
		margin-left: 148px;
	}

	.credentials li {
		display: inline-block;
		padding-right: 10px;
		padding-left: 0;
		background-image: none;
		font-weight: bold;
	}
		.credentials li span {
			display: inline-block;
		}

	/* Ajax loader */
	.ajax_loading {
		background: #FEFEFE url(/magazine/graphics/ajax_loader.gif) no-repeat 50% 50%;
	}
	.ajax_loading_white {
		margin: 0;
		background: #FEFEFE url(/magazine/graphics/ajax_loader_white.gif) no-repeat 50% 50%;
	}
	.loading {
		background: #FEFEFE url(/magazine/graphics/ajax_loader_white.gif) no-repeat 50% 50%
	}

	/* Layout */
	.left {
		float: left;
		margin-right: 15px;
	}
	.right {
		float: right;
		margin-left: 15px;
	}

	/* Details styles */
	.name {
		font-weight: bold;
	}

	/* Events style */
	.web span {
		font-weight: bold;
	}

	/* By line, date, author and rating image */
	.byline {
		margin-bottom: 11px;
		font-size: .846em;
		color: #666;
	}
	.meta {
		color: #666;
	}
		.author img {
			margin: 0 0 5px;
		}
		.author span {
			display: block;
		}

	/* Return link */
	.return_link {
		background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -607px;
	}
		.return_link a {
			color:#111;
			padding:0;
			margin-left:14px;
			font-weight: bold;
		}
			.return_link:after {
				content:".";
				visibility:hidden;
				height:0;
				display:block;
				clear:both;
			}

	/* Story page */
	.storytext_sleeve {
		margin-bottom:20px;
		padding:9px 0 0;
		width:591px;
	}

	#combination .storytext a {
		text-decoration:underline;
	}
	#combination .storytext a:hover {
		text-decoration:none;
	}
	.synopsis {
		font-weight:bold;
		font-size:1.167em;
		line-height:1.429;
	}
	.standfirst {
		font-weight: bold;
	}
	.question, .answer {
		clear: left;
	}
	.question {
		font-weight:bold;
	}
		.question span {
			color:#C09761;
		}
		.answer span {
			color:#DFC9B1;
		}
		.question span, .answer span {
			float: left;
			margin-right:35px;
			height: 60px;
			font-weight: bold;
			font-size: 5em;
			line-height: 50px;
			background: none;
			padding-top:5px;
		}
		
	.storyAuthorSmall {
		float:left;
		margin:0 15px 5px 0;
		width:90px;
	}
		.storyAuthorSmall img {
			margin-bottom:5px;
		}
		.storyAuthorSmall .author {
			font-size:1em;
			color:#666;
		}
		.storyAuthorSmall .author a {
			word-wrap:break-word;
			font-weight:bold;
		}

	.strong {
		font-weight: bold;
	}
	.credit {
		color: #666;
	}
	.printonly, #print_logo {
		display: none;
	}

	/* Story meta */
	.storyMeta {
		margin: 10px 0 20px;
		color: #666;
	}
		.storyMeta h3, .storyMeta p {
			margin: 0;
		}
		.storyMeta h3 {
			font-size:1em;
		}
		#combination .storyMeta h3 {
			font:bold 1em/1.667 Arial,Helvetica,sans-serif;
			color:#000;
		}

	/* Group list */
	.groupList h3 {
		padding-top:24px;
		border-top: 1px solid #E3D4C2;
		font:bold 1.167em/1.429 Arial,Helvetica,sans-serif;
	}
	.groupList h3 span {
		color:#273045;
	}
	.groupList li {
		padding:0 0 5px 10px;
		background:url(/magazine/graphics/decoration/sprite.list.png) no-repeat -942px 10px;
	}
	.groupList .current {
		font-weight:bold;
	}
		.groupList .current span {
			color:#273045;
			font-weight:normal;
		}

	/* Inline images */
	.inline_image {
		margin-bottom:20px;
		clear: both;
	}
	.inline_image:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
	.inline_image img {
		display:block;
		margin:0 auto 5px;
	}
		.inline_image cite {
			font-style:normal;
			font-size:1em;
		}
		#wrapper .inline_image .picture {
			margin: 0;
		}
		#wrapper .inline_image .inline_source {
			margin:0;
			color:#666;
		}
		.inline_image .inline_source a {
			font-weight:bold;
		}
		#wrapper .inline_image .inline_caption {
			margin:0;
			font-size:1em;
			color:#666;
		}
	.inline_image_full {
		margin:0 auto;
	}
	.inlineimage_full {
		margin-bottom: 10px;
	}
		.inlineimage_full img {
			display: block;
		}
	.inline_image_left {
		float: left;
		margin:0 20px 10px 0;
	}
	.inline_image_right, .inlineimage.right {
		float: right;
		margin:0 0 10px 20px;
	}

	/* Fact file */
	.factfile {
		clear:both;
		margin-bottom:20px;
		padding:10px 12px 1px;
		background:#E5D6C0;
	}
		.factfile h2 {
			margin-bottom:10px;
			font:bold 1em/1 Arial,Helvetica,sans-serif;
		}
		.factfile .inlineimage.right {
			width: 234px;
		}
			.factfile .inlineimage img {
				display:block;
				margin:0 0 5px;
			}
			#wrapper .factfile .inlineimage h3 {
				margin:0;
				font:bold 1em/1.667 Arial,Helvetica,sans-serif;
				color:#000;
			}
			#wrapper .factfile .inlineimage p {
				margin-bottom:0;
				font-size:1em;
				color:#666;
			}
			.factfile .inlineimage .meta {
				font-size:1em;
			}

	/* Extras block */
	.extras {
		clear:both;
		padding-bottom: 30px;
		margin-bottom: 25px;
		border-bottom: 1px solid #E3D4C2;
	}
		.extras ul:after {
			content: ".";
			visibility: hidden;
			height: 0;
			display: block;
			clear: both;
		}
			.extras li {
				padding-bottom: 0;
			}
				.extras li img {
					display: block;
				}
				.extras li p {
					margin: 0 0 10px;
				}
				.extras li h3 {
					margin-bottom: 0;
				}

		/* Favourites block */
		.extras .favourites .extrasContent {
			margin-bottom: 10px;
		}

		/* Images block */
		.extras .relatedimages_block ul {
			margin:0 0 5px; 
		}
			.extras .relatedimages_block li {
				float:left;
				margin:0 17px 15px 0;
				padding: 0;
				background: none;
			}
		.section_column2 .relatedimages_block {
			width: 190px;
			overflow: hidden;
		}
			.section_column2 .relatedimages_block ul {
				width: 200px;
			}
				.section_column2 .relatedimages_block li:nth-child(-n+2) {
					margin-top: 0;
				}

		/* Files block */
		.download_list { padding:0 0 0 90px; background-image:url(/magazine/graphics/icons/sprite.downloads.png); background-repeat:no-repeat; }
		.download_list:last-child, .download_list:last-child li.last { border-bottom:0; }
		.download_list.access { background-position:0 0; }
		.download_list.audio { background-position:-120px 0; }
		.download_list.excel { background-position:-240px 0; }
		.download_list.flash { background-position:-360px 0; }
		.download_list.html { background-position:-480px 0; }
		.download_list.image { background-position:-600px 0; }
		.download_list.other { background-position:-720px 0; }
		.download_list.pdf { background-position:-840px 0; }
		.download_list.powerpoint { background-position:-960px 0; }
		.download_list.table { background-position:-1080px 0; }
		.download_list.textfile { background-position:-1200px 0; }
		.download_list.video { background-position:-1320px 0; }
		.download_list.word { background-position:-1440px 0; }
		.download_list.zip { background-position:-1560px 0; }
		.download_list ul { margin:0 -13px 0 0; background:#FFF; border-right:15px solid #FFF;}
		.download_list li { position:relative; margin:0 0 14px; padding:0; border-bottom:1px solid #E3D4C2; background:none; }
		.download_list li h4 { margin:0 0 5px; width:370px; font-size:1.167em; line-height:1.429; }
		.download_list li p.download { position:absolute; top:0; right:0; }
		.download_list .first p.download {  }
		.download_list li p.download a { display:block; background:url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 -490px; width:93px; height:20px; text-indent:-9999px; }
		#combination .storytext .relatedfiles .download_list p { margin-bottom:15px; }
		
		/* Miscellaneous */
		.relatedarticles ul, .relatedlinks ul, .relatedtables ul, .relatedvideos ul, .relatedsurveys ul { margin-bottom: 0; }
		.relatedarticles li, .relatedlinks li, .relatedtables li, .relatedvideos li, .relatedsurveys li { padding:0 0 5px 10px; background:url(/magazine/graphics/decoration/sprite.list.png) no-repeat -942px 10px; }

		/* Articles */
		.relatedarticles li { background:url(/magazine/graphics/decoration/sprite.list.png) no-repeat -942px 10px; }
		.relatedarticles li p { color:#666; }

		/* Contacts */
		.relatedcontacts .columns li { padding-left: 0; background-image: none; }
		.relatedcontacts .column1, .relatedcontacts .column2 { width:285px; }
		.relatedcontacts .column2 li { padding:0 0 20px; }
		#combination .relatedcontacts li h3 { font:bold 1em/1 Arial,Helvetica,sans-serif;  }
		.relatedcontacts li p { margin-bottom:0; }
		.relatedcontacts li p + div { margin-top:20px; }

		/* When related content is in tab block */
		.storytext .extras { margin-bottom:0; border-bottom: 0; padding:10px 0 0; background:none; }
		.storytext .extras_heading { display:none; }
		#combination .extras li h3 { font-size:1em; line-height:1.667; color:#000; }
		#combination .storytext .relatedcontacts li p { margin-bottom:0; }
		#combination .storytext .relatedfiles p { margin-bottom:20px; }
		#combination .storytext .download a { border-bottom:0; }
		#combination .storytext .relatedfiles li { background:none; }

		/* Content not in a tab block */
		.heading, .extras_heading h2 {
			font-weight: bold;
			font-size: 1.167em;
			line-height: 1em;
			font-family: Arial, Helvetica, sans-serif;
			color:#000;
		}


/* Tabs [Page refresh] */
.tabs ul {
	border-bottom: 1px solid #e3d4c2;
	margin: 12px 0 0;
	height: 45px;
	background-color: #FFF;
}
.tabs ul:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
	.tabs ul li {
		float: left;
		margin-right: 2px;
		padding: 0;
		background-image: none;
	}
		.tabs ul li h2 {
			float: left;
			margin-bottom: 0;
			font-weight: bold;
			font-size: 1.333em;
			font-family: Arial, Helvetica, sans-serif;
		}
			.tabs ul li h2 * {
				float: left;
				padding: 0 15px;
				line-height: 45px;
				background-color: #E9DCC9;
				color: #000;
			}
			.tabs ul li h2 a:hover, .tabs ul li h2 a:hover * {
				background:#DFC9B1;
			}
	.tabs ul .selected h2 * {
		border: solid #E3D4C2;
		border-width: 1px 1px 0;
		height: 45px;
		background-color: #FFF;
	}
		.tabs ul .selected h2 a * {
			border: 0;
			background-color: transparent;
		}

/* Tabs style 1 [combination page] */
.tabs .style1 {
	height: 32px;
}
.tabs .style1 h2 {
	font-size: 1.167em;
}
	#combination .tabs .style1 h2 a {
		text-decoration: none;
	}
	#combination .tabs .style1 h2 a:hover {
		text-decoration: underline;
	}
	.tabs .style1 h2 * {
		padding: 8px;
		line-height: 16px;
	}
	.tabs .style1 .current h2 * {
		border: solid #E3D4C2;
		border-width: 1px 1px 0;
		background-color: #FFF;
	}
		.tabs .style1 .current h2 a * {
			border: 0;
			background-color: transparent;
		}
		.tabs .attachedContent {
			border: solid #E3D4C2;
			border-width: 0 1px 1px;
			padding: 0 9px 9px;
		}
			.tabs div .columns ul {
				background-color: transparent;
				border: 0;
				height: auto;
			}
			.tabs div .extras ul {
				border-bottom: 0;
				height: auto;
			}
				.tabs div .extras ul li {
					float: none;
				}

	/* Group stories in tabs */
	.tabs .group_stories:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
	.tabs .group_stories {
		display: block;
		margin-top: 0;
		border: solid #E3D4C2;
		border-width: 0 1px 1px;
		padding: 9px;
		height: auto;
	}
		.tabs .group_stories li {
			display: inline;
			padding: 0 9px 0 14px;
			background: url(/magazine/graphics/decoration/sprite.decoration.png) no-repeat 0 -134px;
		}
		.tabs .group_stories .first {
			padding-left: 0;
			background: none;
		}
			.tabs .group_stories a {
				color:#000;
			}
			.tabs .group_stories .current span {
				color:#000;
				font-weight:bold;
			}

/* Tabs [In place toggle - generic styles] */
.tabbedblock {
	display: inline-block;
}
.tabbedblock:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
	.tabbedblock .heading {
		float: left;
		margin: 0 2px 0 0;
		border: solid #E9DCC9;
		border-width: 1px 1px 0;
		padding: 2px 14px;
		height: 24px;
		line-height: 24px;
		color: #666;
		cursor: pointer;
		background-color: #e9dcc9;
	}
	.tabbedblock .heading:hover {
		border-color: #dfc9b1;
		background-color: #dfc9b1;
	}
		.tabbedblock .heading a:hover {
			text-decoration: none;
		}
	.tabbedblock .heading.selected {
		position: relative;
		border-color: #E9DCC9;
		height: 25px;
		background-color: #FFF;
		z-index: 1;
	}
		.tabbedblock .heading.selected * {
			float: left;
		}
		.tabbedblock .heading a {
			color: #000;
		}
		.tabbedblock .heading span {
			padding-left: 5px;
			font-weight: normal;
			color: #000;
		}
	.tabbedblock .content {
		float: right;
		position: absolute;
		left: -9999px;
		margin: 32px 0 0 0;
		padding: 10px;
		border-top: 0;
		border: 1px solid #E3D4C2;
	}
	.tabbedblock .content.selected {
		left: auto;
		position: relative;
		border: 1px solid #e9dcc9;
	}
	.tabbedblock .button {
		margin: 0;
	}

/* Tabs wide */
.tabbedblock .style1 {
	width: 621px;
	background:none;
}
	.tabbedblock .style1 .content {
		margin: 29px 0 20px -621px;
		width: 599px;
	}

/* Tabs side */
.style2.tabbedblock {
	width: 284px;
}
.style2 .heading {
	border-color: #e9d9c6;
	background-color: #dcc4a6;
}
	.style2 h2.selected {
		background-color: #fff;
		border-color: #dcc4a6;
	}
	.style2 .content.selected {
		border-color: #dcc4a6;
	}
.style2.tabbedblock .content {
	margin-top: 29px;
	margin-left: -258px;
	width: 282px;
	background-color: #fff;
}


/* TABS - JS DISABLED STYLES */
.js-disabled .tabbedblock .heading {
	position: static;
	float: none;
	height: auto;
}
.js-disabled .tabbedblock .heading.selected * {
	float: none;
}
.js-disabled .tabbedblock .content {
	position: static;
	float: none;
	margin: 0;
	width: auto;
}
.js-disabled .tabbedblock .content.selected {
	position: static;
	left: auto;
}

/* =PAGING [Default] */
.paging {
	clear: both;
	margin: 20px 0 50px;
}
	.paging p {
		margin: 0;
	}
		.paging_numbers ul {
			margin:0;
			display:block;
			text-align: center;
			width:100%;
		}
		.paging_numbers ul:after {
			content: ".";
			clear: both;
			display: block;
			height: 0;
			visibility: hidden;
		}
			.paging_numbers li {
				margin-right: 5px;
				padding: 0;
				display: inline;
				background:none;
			}
				.paging .paging_numbers li * {
					vertical-align:middle;
				}
		.paging .paging_numbers span {
			display:inline-block;
			padding: 7px 0 9px;
			width: 30px;
			font:1.167em/1 Georgia, "Times New Roman", Times, serif;
			text-align: center;
			color: #FFF;
		}
			.paging .paging_numbers .selected *, .paging .paging_numbers li .on {
				background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat -30px -160px;
			}
			.paging .paging_numbers a {
				display:inline-block;
				padding:7px 0 9px;
				width:30px;
				font-size: 1.167em;
				line-height: 1;
				font-family: Georgia, "Times New Roman", Times, serif;
				text-align: center;
				color: #000;
				text-decoration: none;
				background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 -160px;
				outline:0;
			}
			.paging .paging_numbers a:hover, .paging .paging_numbers a:focus {
				background-position: -30px -160px;
				color: #FFF;
			}
		.paging .paging_numbers .previous, .paging .paging_numbers .next {
			padding: 0;
			width: 93px;
			height: 30px;
			text-indent: -9999px;
			background-position: -68px -70px;
		}
			.paging .paging_numbers a.previous:hover, .paging .paging_numbers a.previous:focus {
				background-position: -68px -100px
			}
		.paging .paging_numbers a.next {
			width: 68px;
			background-position: 0 -70px;
		}
			.paging .paging_numbers a.next:hover, .paging .paging_numbers a.next:focus {
				background-position: 0 -100px;
			}

		/* Disabled states */
		.paging .paging_numbers span.previous, .paging .paging_numbers span.previous:hover {
			width: 93px;
			margin: 0;
			background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat -68px -130px;
		}
		.paging .paging_numbers span.next, .paging .paging_numbers span.next:hover {
			width: 68px;
			margin: 0;
			background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 -130px;
		}

	.paging_results p {
		margin:10px 0 0;
		text-align:center;
	}
	
	/* Paging style1 [Mini version] */
	.pagingStyle1 {
		margin: 0;
		clear: none;
		float: left;
		width: 325px;
	}
	.pagingStyle1 .paging_numbers li {
		float: left;
	}
	.pagingStyle1 .paging_numbers li.first, .pagingStyle1 .paging_numbers li.last {
		padding-left: 0;
	}
		.pagingStyle1 .paging_numbers li a, .pagingStyle1 .paging_numbers li span {
			padding: 0;
			width: 34px;
			height: 20px;
			background:url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 -735px;
		}
		.pagingStyle1 .paging_numbers li.break * {
			color: #000;
		}
	.pagingStyle1 .paging_numbers a, .pagingStyle1 .paging_numbers span {
		font-size: 1em;
		line-height: 18px;
	}
	.pagingStyle1 .paging_numbers .previous, .pagingStyle1 .paging_numbers .next {
		width: 20px;
		height: 20px;
		background-position:0 -695px;
	}
	.pagingStyle1 .paging_numbers a.next {
		width: 20px;
		background-position:-20px -695px;
	}
	
	/* Paging pseudo states [selected and :hover] */
	.pagingStyle1 .paging_numbers li.selected *, .pagingStyle1 .paging_numbers li a:hover, .pagingStyle1 .paging_numbers li a:focus {
		background-position:-34px -735px;
	}
	.pagingStyle1 .paging_numbers a.previous:hover, .pagingStyle1 .paging_numbers a.previous:focus {
		background-position:0 -715px;
	}
	.pagingStyle1 .paging_numbers a.next:hover, .pagingStyle1 .paging_numbers a.next:focus {
		background-position:-20px -715px;
	}

	/* PAGING STYLE 2 */
	.simplepaging {
		margin: 0 0 10px 3px;
	}
		.simplepaging .selected SPAN {
			font-weight: bold;
		}
		.recordDisplay .recordData .simplepaging UL:AFTER {
			content: ".";
			visibility: hidden;
			height: 0;
			display: block;
			clear: both;
		}
		.recordDisplay .recordData .simplepaging UL {
			margin: 0;
			padding-top: 0;
			padding-bottom: 0;
		}
			.recordDisplay .recordData .simplepaging LI {
				float: left;
				margin-right: 7px;
				padding: 0;
			}
			.recordDisplay .recordData .simplepaging LI.first {
				font-weight: bold;
			}
			.recordDisplay .recordData .simplepaging LI.last {
				margin-right: 0;
				font-weight: bold;
			}

	/* =TAGS LIST */
	.tagsList p:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
	.tagsList h2 {
		color:#EA6400;
	}
	.tagsList p {
		margin-bottom: 0;
	}
		.tagsList p img {
			float: left;
			margin-top: 3px;
			margin-right: 9px;
		}
		.tagsList a {
			line-height:1.667;
		}
		.tagsList a.importance2 {
			font-weight:bold;
		}
		.tagsList a.importance1 {
			font-weight:bold;
			font-size: 1.231em;
		}

	/* =SPECIFIC PAGES */
	/* Page not found */
	#error img {
		float: right;
		margin: -20px 0 10px 10px;
	}


/* Video caption style */
.video_story_large {
	padding-bottom: 5px;
}
	.video_story_large .sleeve p {
		margin-bottom: 8px;
		color: #666;
	}
	#wrapper .video_story_large .sleeve .meta {
		margin-bottom: 5px;
		color: #666;
	}

/* Bullet list style changes */
.storytext ul li li, .storytext ol li li {
	padding-left: 15px;
}

/* Crop off inline images which are larger than than column container */
#story .section_column1, #combination .section_column1 {
	overflow: hidden;
}

/* Page tools top */
#page_tools_top {
	float: right;
	margin: 15px 0 0 0;
	padding-left: 20px;
	height: 21px;
}
	#page_tools_top ul {
		float: left;
	}
		#page_tools_top li {
			background: 0;
			padding: 0;
			float: left;
			margin-right: 8px;
		}
		#page_tools_top a {
			overflow: hidden;
			border: 0;
			text-indent: -9999px;
			text-decoration: none;
			color: #000;
			background-image: url(/magazine/graphics/icons/sprite.icons.png);
			background-repeat: no-repeat;
		}
		#page_tools_top .print a {
			display: block;
			width: 15px;
			height: 14px;
			background-position: 0 -20px;
		}
		#page_tools_top .print a:hover {
			background-position: -19px -20px;
		}
		#page_tools_top .bookmark a {
			display: block;
			width: 15px;
			height: 14px;
			background-position: 0 0;
		}
		#page_tools_top .bookmark a:hover, #page_tools_top .bookmark.selected a {
			background-position: 0 -60px;
		}
		#page_tools_top .email a {
			display: block;
			width: 15px;
			height: 14px;
			background-position: 0 -39px;
		}
		#page_tools_top .email a:hover {
			background-position: -19px -39px;
		}
	.js-disabled #page_tools_top .print {
		display: none;
	}

/* Footer Page tools */
#page_tools {
	margin: 0 auto;
	width: 984px;
	color: #666;
	background-color: #FFF;
}
	#page_tools_sleeve {
		margin: 0 21px;
		padding: 13px 0 10px;
		border-top: 1px solid #E3D4C2;
	}
	#page_tools_sleeve:after {
		content: ".";
		visibility: hidden;
		height: 0;
		display: block;
		clear: both;
	}
	#page_tools .last_updated {
		float: left;
	}
	#page_tools .bookmark_with {
		float: right;
		width: 422px;
	}
		#page_tools .bookmark_with p {
			float: left;
			font-weight: bold;
		}
		#page_tools .bookmark_with div + p {
			font-weight: normal;
		}
		#page_tools .bookmark_with .addthis_toolbox {
			float: left;
			padding: 3px 0 0 3px;
			width: 240px;
		}
		#page_tools .bookmark_with .addthis_button_more {
			padding: 2px 0 0 2px;
			line-height: 1;
		}
			#page_tools .bookmark_with .addthis_button_more span {
				padding: 0 6px 0 0;
			}
	#page_tools p {
		margin: 0;
		padding-top: 1px;
	}
.addthis_separator {
	display: block;
	width: 3px;
	text-indent:-9999px;
	background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -268px;
}
#search_results #page_tools, #advanced_search #page_tools {
	display: none;
}

/* Footer Page tools overrides */
#page_tools .bookmark_with .addthis_button_delicious span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -110px; }
#page_tools .bookmark_with .addthis_button_delicious:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -2240px; }
#page_tools .bookmark_with .addthis_button_digg span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -129px; }
#page_tools .bookmark_with .addthis_button_digg:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -2288px; }
#page_tools .bookmark_with .addthis_button_reddit span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -150px; }
#page_tools .bookmark_with .addthis_button_reddit:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -3072px; }
#page_tools .bookmark_with .addthis_button_facebook span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 1px -169px; }
#page_tools .bookmark_with .addthis_button_facebook:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -4288px; }
#page_tools .bookmark_with .addthis_button_stumbleupon span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 1px -189px; }
#page_tools .bookmark_with .addthis_button_stumbleupon:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -2944px; }
#page_tools .bookmark_with .addthis_button_email span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 1px -210px; }
#page_tools .bookmark_with .addthis_button_email:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -112px; }
#page_tools .bookmark_with .addthis_button_favorites span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 0 -230px; }
#page_tools .bookmark_with .addthis_button_favorites:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -4080px; }
#page_tools .bookmark_with .addthis_button_more span { background:url(/magazine/graphics/icons/sprite.icons.png) no-repeat 1px -250px; }
#page_tools .bookmark_with .addthis_button_more:hover span { background:url(https://s7.addthis.com/static/r07/widget19.png) no-repeat 0 -2017px; }


/* RegisterAccount.aspx */
#register .storytext .register {
	border:0;
	padding-top:0;
}
	#register ul.register_nav {
		margin: 0 0 15px;
	}
		#register ul.register_nav li {
			background:none;
			display:inline;
			padding:0;
		}
	#register .formbox_sleeve h2 {
		border-top:1px solid #E3D4C2;
		padding-top:9px;
	}

/* Email A Friend */
#emailafriend .storytext .field .text {
	float:left;
}

/* Registration */
#message .storytext a {
	text-decoration:underline;
}
#message .storytext a:hover,
#message .storytext a:focus {
	text-decoration: none;
}

/* Overwriting other styles */
#weblinks .colour1 {
	background:0;
}

/* generic styles for "results-type" lists, rather than using IDs as on some pages */
.the_results li {
	padding:0 0 20px;
	background:none;
}
.the_results .last {
	padding-bottom:0;
}
	.the_results li h2 {
		margin:0 0 1px;
	}
	.the_results li a {
		border-bottom:1px dotted #111111;
		text-decoration:none;
	}
	.the_results li a:hover, .the_results li a:focus {
		border-bottom:0;
		background:#CCEBEF;
		outline:0;
	}

.divider {
	margin-left:-13px;
	margin-right:-13px;
	padding:19px 13px 0;
	border-top:2px solid #E2E2E2;
}

/* Powered by */
.powered_by {
	width: 942px;
	margin:10px auto;
	color:#666;
}
	.powered_by a {
		color:#666;
	}
	.powered_by a:hover {
		border-bottom:0;
	}

/* Help info */
#help_info #wrapper {
	background:url(/magazine/graphics/decoration/mast.empty.bg.png) no-repeat 50% 0 ;
}
#help_info #mast {
	padding-bottom:61px;
}
#help_info .storytext {
	background:url(/magazine/graphics/decoration/fullwidth.shadow.large.png) no-repeat 0 100% #FEFEFE;
	padding:10px 15px 1px;
}

.text_button {
		margin-left:1px;
		padding:0 0 0 5px;
		font:1.167em/1 Georgia, "Times New Roman", Times, serif;
		background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 0 0;
	}
		.text_button a {
			display: inline-block;
			padding: 7px 30px 9px 25px;
			color: #FFF;
			text-decoration: none;
			background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 100% -35px;
		}
		
/* Home page slider */
.slideshow {
	background: #FFF;
	margin: 0 -21px;
	padding: 0;
}
.slideshow:after {
	content: ".";
	visibility: hidden;
	height: 0;
	display: block;
	clear: both;
}
	.slideshow_sleeve {
		padding: 20px 21px 0;
	}
	.slideshow ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
		.slideshow li {
			background: none;
			padding: 0;
		}

		.slideshow .slideshow_buttons {
			position: relative;
			float: right;
			margin-top: -300px;
			width:330px;
			height: 300px;
			overflow: hidden;
		}
			.slideshow .slideshow_buttons li {
				margin-bottom: 2px;
			}
			.slideshow .slideshow_buttons li:after {
				content: ".";
				visibility: hidden;
				height: 0;
				display: block;
				clear: both;
			}
			.slideshow .slideshow_buttons .first {
				margin-top: -1px;
			}
			.slideshow .slideshow_buttons .last {
				margin-bottom: 0;
			}
				.slideshow .slideshow_buttons li a {
					float: right;
					padding: 14px 12px 15px 17px;
					width: 271px;
					height: 45px;
					background-color: #292929;
					background-color: rgba(0,0,0,.7);
				}
				.slideshow .slideshow_buttons .current a, .slideshow .slideshow_buttons li a:hover {
					margin-left: -30px;
					padding-left: 77px;
					background: url(/magazine/graphics/buttons/sprite.buttons.png) no-repeat 100% -300px;
				}
			.slideshow .slideshow_buttons .first.current a, .slideshow .slideshow_buttons .first a:hover {
				background-position: 100% -374px;
			}
			.slideshow .slideshow_buttons .last.current a, .slideshow .slideshow_buttons .last a:hover {
				background-position: 100% -375px;
			}
			.slideshow .slideshow_buttons img {
				float: left;
				margin-right: 18px;
				border: 1px solid #FFF;
			}
			.slideshow .slideshow_buttons span {
				display: block;
				margin-top: 5px;
				height: 20px;
				color: #FFF;
				overflow: hidden;
			}
			.slideshow .slideshow_buttons .title {
				height: 18px;
				font-size: 1.333em;
				line-height: 1.125;
				font-family: Georgia, "Times New Roman", Times, serif;
			}
			.slideshow .slideshow_buttons .current .title, .slideshow .slideshow_buttons a:hover .title {
				text-decoration: underline;
			}
			.slideshow .slideshow_items {
				position: relative;
				height: 300px;
			}
				.slideshow .slideshow_items li {
					position: absolute;
					top: 0;
					left: 0;
				}
					.slideshow .slideshow_items li img {
						display: block;
					}